<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Computer parts" source-language="en">
  <item>
    <word>ΠΟΝΤΙΚΙ</word>
    <clue>Μετακινεί τον δείκτη πάνω στην οθόνη.</clue>
    <rationale>Το ποντίκι χρησιμοποιείται για να μετακινεί τον δείκτη πάνω στην οθόνη, καθώς και για να αλληλεπιδρούμε με τον υπολογιστή.</rationale>
  </item>
  <item>
    <word>ΠΛΗΚΤΡΟΛΟΓΙΟ</word>
    <clue>Έχει πάνω του γράμματα και αριθμούς.</clue>
    <rationale>Το πληκτρολόγιο είναι συσκευή εισόδου που χρησιμοποιείται για να τυπώνουμε λέξεις και αριθμούς στην οθόνη του υπολογιστή.</rationale>
  </item>
  <item>
    <word>ΕΛΕΓΚΤΗΣ ΕΚΟΜΠΩΝ</word>
    <clue>Είναι άλλη λέξη για την οθόνη.</clue>
    <rationale>Ο ελεγκτής Εκπομπών είναι η οθόνη πάνω στην οποία βλέπετε την έξοδο του υπολογιστή σας.</rationale>
  </item>
  <item>
    <word>ΕΚΤΥΠΩΤΗΣ</word>
    <clue>Το χρησιμοποιείτε για να φτιάχνετε ανίγραφα σε χαρτί.</clue>
    <rationale>Ο εκτυπωτής φτιάχνει αντίγραφα κειμένων και εικόνων που έχετε στον υπολογιστή σας, σε χαρτί.</rationale>
  </item>
  <item>
    <word>ΣΑΡΩΤΗΣ</word>
    <clue>Μπορείτε να το χρησιμοποιήσετε για να αντιγράψετε μια φωτογραφία.</clue>
    <rationale>Ο σαρωτής φτιάχνει ψηφιακά αντίγραφα κειμένων ή εικόνων σε χαρτί και τα αποθηκεύει στον υπολογιστή σας.</rationale>
  </item>
  <item>
    <word>ΜΙΚΡΟΦΩΝΟ</word>
    <clue>Μπορείτε να ηχογραφείτε τη φωνή σας με αυτό.</clue>
    <rationale>Το μικρόφωνο σας επιτρέπει να μιλάτε προς τον υπολογιστή σας.</rationale>
  </item>
  <item>
    <word>ΚΑΜΕΡΑ ΔΙΑΔΙΚΤΥΟΥ</word>
    <clue>Μπορείτε να τη χρησιμοποιήσετε για να φωτογραφήσετε κάτι.</clue>
    <rationale>Η κάμερα διαδικτύου σας επιτρέπει να φωτογραφίζετε και να βιντεογραφείτε τον εαυτό σας.</rationale>
  </item>
  <item>
    <word>ΑΚΟΥΣΤΙΚΑ</word>
    <clue>Οι άλλοι δε μπορούν να ακούσουν τον ήχο του υπολογιστή σας.</clue>
    <rationale>Τα ακουστικά σας επιτρέπουν να ακούτε ήχους από τον υπολογιστή σας χωρίς να ενοχλείτε άλλους.
</rationale>
  </item>
  <item>
    <word>ΚΑΛΩΔΙΟ USB</word>
    <clue>Συνδέει συσκευές</clue>
    <rationale>Το καλώδιο USB χρησιμοποιείται για να συνδέει συσκευές με τον υπολογιστή σας, π.χ. μια κάμερα.
</rationale>
  </item>
  <item>
    <word>ΗΧΕΙΑ</word>
    <clue>Σας επιτρέπουν να ακούτε ήχους δυνατά.</clue>
    <rationale>Τα ηχεία επιτρέπουν στον υπολογιστή σας να παίζει ήχους και μουσική δυνατά.</rationale>
  </item>
  <item>
    <word>ΟΘΟΝΗ</word>
    <clue>Μοιάζει κάπως με τηλεόραση.</clue>
    <rationale>Η οθόνη είναι η επιφάνεια πάνω στην οποία βλέπετε την έξοδο του υπολογιστή σας.</rationale>
  </item>
</learningObject>
